Section: extra-kde

Depends: hicolor-icon-theme, kinit, knewstuff, libksysguard, lm-sensors, xdg-utils

Depends (build): extra-cmake-modules, kdoctools

Conflicts: tde-i18n

Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

5.22.0 (amd64/stable)

(Dependency not found)

  • libsensors.5

5.22.0 (arm64/stable)

Also: 5.22.0 (loongson3/stable) , 5.22.0 (ppc64el/stable)

(Dependency not found)

  • libQt5Core.5
  • libQt5DBus.5
  • libQt5Gui.5
  • libQt5Widgets.5
  • libQt5Xml.5
  • libsensors.5
  • libstdc++.6

Issue 432

Library dependency without PKGDEP

5.22.0 (amd64/stable)

Also: 5.22.0 (arm64/stable) , 5.22.0 (loongson3/stable) , 5.22.0 (ppc64el/stable)

Depends: kcompletion, kconfig, kconfigwidgets, kcoreaddons, kdbusaddons, ki18n, kiconthemes, knotifications, kwidgetsaddons, kwindowsystem, kxmlgui, tdebase

kcompletion 5.85.0 (amd64/stable)

  • libKF5Completion.5

kconfig 5.85.0 (amd64/stable)

  • libKF5ConfigCore.5

kconfigwidgets 5.85.0 (amd64/stable)

  • libKF5ConfigWidgets.5

kcoreaddons 5.85.0 (amd64/stable)

  • libKF5CoreAddons.5

kdbusaddons 5.85.0 (amd64/stable)

  • libKF5DBusAddons.5

ki18n 5.85.0 (amd64/stable)

  • libKF5I18n.5

kiconthemes 5.85.0 (amd64/stable)

  • libKF5IconThemes.5

knotifications 5.85.0 (amd64/stable)

  • libKF5Notifications.5

kwidgetsaddons 5.85.0 (amd64/stable)

  • libKF5WidgetsAddons.5

kwindowsystem 5.85.0 (amd64/stable)

  • libKF5WindowSystem.5

kxmlgui 5.85.0 (amd64/stable)

  • libKF5XmlGui.5

tdebase 14.0.10 (amd64/stable)

  • libksgrd.so.9